Subject: [pkix] [Errata Verified] RFC4210 (4078)

From: RFC Errata System <[email-masked]>
Date: Tue, 31 Mar 2015 13:52:13 -0700 (PDT)

The following errata report has been verified for RFC4210,
"Internet X.509 Public Key Infrastructure Certificate Management Protocol (CMP)". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4210&eid=4078

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Lijun Liao <[email-masked]>
Date Reported: 2014-08-11
Verified by: Kathleen Moriarty (IESG)

Section: 5.3.4

Original Text
-------------
     CertOrEncCert ::= CHOICE {
         certificate     [0] Certificate,
         encryptedCert   [1] EncryptedValue
     }

Corrected Text
--------------
     CertOrEncCert ::= CHOICE {
         certificate     [0] CMPCertificate,
         encryptedCert   [1] EncryptedValue
     }

Notes
-----
The definition of CertOrEncCert in Section 5.3.4 and Appendix F of CertOrEncCert differs.

This is a change that makes no difference on the wire.  This is the same issue as errata 3949.

--------------------------------------
RFC4210 (draft-ietf-pkix-rfc2510bis-09)
--------------------------------------
Title               : Internet X.509 Public Key Infrastructure Certificate Management Protocol (CMP)
Publication Date    : September 2005
Author(s)           : C. Adams, S. Farrell, T. Kause, T. Mononen
Category            : PROPOSED STANDARD
Source              : Public-Key Infrastructure (X.509)
Area                : Security
Stream              : IETF
Verifying Party     : IESG